/********************** Tabs */
.tabs { margin: 0px 0px; overflow:hidden; zoom: 1;}
.tabs li                { float:left; border-top:1px solid #999; border-right:1px solid #999; border-left:1px solid #999; font-size:11px; font-weight:bold; line-height:1em; margin-right:5px; }
.tabs li.first          {  }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:8px 15px; color:#000; text-decoration: none; background:#e7e7e7 url(../images/bkg_block_title.gif) repeat-x;}
.tabs li.active a,
.tabs li.active a:hover { background: url(../images/bkg_block_black.gif) repeat-x;  font-weight:bold; color:#fff; }

.padder { border:1px solid #999; background:#FFF; padding:12px 20px; box-shadow:2px 2px 3px #d7d7d7; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}